@charset "UTF-8";

/*  共通で変更するCSS  */

#SIDE.ver2 .box .side_title:after{
	border:none !important;
}

#SIDE.ver2 .side_title {
	padding-bottom: 10px !important;
	letter-spacing: 2px;
}

#SIDE .side_title small {
	font-weight: normal !important;
	letter-spacing: 0px;
}

/*  新トップページCSS  */

.top_head_img{

}

.top_head_img_pc{
	background-image:url("https://static.epilino.jp/img/epilino_top_img_pc_back.jpg");
	text-align: center;
	background-size: 180%;
	background-position: top center; 
}

.top_head_img_pc img{
	width:980px;
	height:auto;
	vertical-align: bottom;

}

#CONTENT.top_page .content #MAIN h2{
  font-family: Josefin Sans, 游ゴシック, Yu Gothic, sans-serif;
  font-weight: bold;
  text-align: center;
  font-size: 2.2rem;
  margin: 10px auto 15.6px;
  position: relative;
  padding-bottom: 0px;
  display: block;
  border:none;
  letter-spacing: 2px;
}

#CONTENT.top_page .content #MAIN h2 small{
	font-weight: normal;
	display: block;
	font-size:13px;
	letter-spacing: 0px;
}


#CONTENT.top_page{
	background-color:#fff;
	padding-top:15px;
	margin-top:0;
}


#CONTENT.top_page .content #MAIN #TOP_REVIEWS,
#CONTENT.top_page .content #MAIN #TOP_PICKUP,
#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES,
#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS,
#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS,
#CONTENT.top_page .content #MAIN #TOP_HOW_TO,
#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH{
	margin-bottom:50px;
}


#CONTENT.top_page .content #MAIN #TOP_REVIEWS{

}

#TOP_REVIEWS .top_reviews_area{

}

#TOP_REVIEWS .top_reviews_area .top_reviews{
	background-color:#eee;
	padding:12px 10px 10px;
	margin-bottom:15px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews:nth-last-of-type(1){
	margin-bottom:0px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__title{
	font-family: Josefin Sans, 游ゴシック, Yu Gothic, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin: 0px auto 10px;
	position: relative;
	padding-bottom: 0px;
	display: block;
	border:none;
	background-image:url("https://static.epilino.jp/img/stripe_pattern.png");
	background-size: 5px 7.5px;
	background-position: center 6px;
	background-repeat: repeat-x;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__title span{
	padding:5px 15px;
	background-color:#eee;
	letter-spacing: 2px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box a{
	padding:12px 15px 15px;
	background-color:#fff;
	position: relative;
	margin-bottom:10px;
	color:#222;
	text-decoration: none !important;
	display: block;
	border-radius:6px;

}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box:nth-last-of-type(1){
	margin-bottom:0;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box a::before{
	content:" ";
	width:50px;
	height:50px;
	background-size: 50px 50px;
	background-image:url("https://static.epilino.jp/img/new_ribon.png");
	position: absolute;
	left: 0;
	top:0;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box:nth-last-of-type(1) a{
	margin-bottom:0;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .logo{
	float:left;
	width:65px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .logo img{
	width:70px;
	height:70px;
	border:1px solid #ccc;
	vertical-align: bottom;
}


#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area{
	margin-left:80px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .shop_name{
	font-weight: bold;
	font-size:13px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .data{
	font-weight: bold;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .data .ave_star {
	width: 78px;
	height: 14px;
	font-size: 14px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .data .name{
	display: inline-block;
	width:100%;
	float:none;
	text-align: left;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .review_txt{
	border-top:1px dotted #d0d0d0;
	padding-top:10px;
	margin-top:14px;
	width: calc(100% + 80px);
	width: -webkit-calc(100% + 80px);
	margin-left: -80px;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .review_txt .more{
	text-decoration: underline !important;
	color:#1A0DAB;
}

#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .review_txt .review_title{
	font-weight: bold;
}


#CONTENT.top_page .content #MAIN #TOP_PICKUP{

}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area{
	margin-bottom:-15px;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article{
	border:1px solid #ccc;
	padding:15px 15px 10px;
	margin-bottom:10px;
	width:calc(50% - 5px);
	width:-webkit-calc(50% - 5px);
	display: inline-block;
	box-sizing: border-box;


	width: 100%;
	margin-left:0;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article a {
	display: inline-block;
	color: #222;
	font-weight: normal;
	text-decoration: none;
	position: relative;
	width:100%;
	box-sizing: border-box;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(2n+1) {
   /* margin-left:10px;*/
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1){
  width: 100%;
  margin-left:0;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article img {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  border-radius: 0px;
  overflow: hidden;
  /*border:1px solid #ccc;*/
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article h3 {
	font-size: 12.32px;
	line-height: 1.8;
	font-weight: normal;
	padding-bottom: 20px;
	border:none;
	padding:0;
	margin:0 0 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height:40px;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .view_cat {
  right: 0;
  bottom: 0px;
  position: static;
  line-height: 1.0;
  display: inline-block;
  color: #999999;
  font-size: 1.2rem;
  text-decoration: none;
  width:100%;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .view_cat .view:after {
  /* content: " |";*/
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .date {
  font-size: 1.2rem;
  line-height: 1.0;
  left: 0;
  bottom: 0px;
  position: static;
  color: #999999;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-child(n + 2) .date{
    position: relative;
    bottom: -4px;
}


#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-child(n + 2) h3{
	margin-bottom:5px;
	/* margin-bottom:0px; */
	height:auto;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1) .date{
    position: static;
    bottom: 0px;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1) h3{
	/* margin-bottom:10px; */
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .date:before {
	font-family: "Font Awesome 5 Free";
	content: "\f017";
	margin-right: 5px;
	font-size: 10px;
	position: relative;
	top: -1px;
}

#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .view{
	width:100%;
	display: inline-block;
	text-align:right;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES{

}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box_area{
	padding:15px 12px 9px;
	border:1px solid #ccc;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box{

}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a{
	display: block;
	border-bottom:1px solid #d0d0d0;
	padding-bottom:15px;
	margin-bottom:15px;
	position: relative;
	text-decoration: none !important;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a:after{
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	position: absolute;
	right: 0px;
	font-weight: 600;
	top: 50%;
	color: #ccc;
	font-size: 18px;
	margin-top: -17px;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box:nth-last-of-type(1) a {
	border-bottom:none;
	margin-bottom:5px;
	padding-bottom:0;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box:nth-last-of-type(1) a:after{
	margin-top: -9px;
}


#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category{
	display: inline-block;
	position: relative;
	line-height: 1.0;
	border-radius: 3px;
	color:#fff;
	font-size: 11px;
	padding:6px 8px 5px;
	background-color: #ff7a97;
	font-weight:bold;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category:after{
	content:"NEW";
	font-family: Josefin Sans, 游ゴシック, Yu Gothic, sans-serif;
	color:#ff7a97;
	position: absolute;
	right: -40px;
    top: 7px;
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a span.title{
	display: block;
	text-decoration: none !important;
	color:#222;
	padding-right:20px;
}

#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a h3.title{
	display: block;
	text-decoration: none !important;
	color: #222;
	padding: 0;
	margin: 7px 0 0;
	border: none;
	padding-right: 20px;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.8;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews{
	background-color:#eee;
	padding:12px 10px 10px;
	margin-bottom:15px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews:nth-last-of-type(1){
	margin-bottom:0px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews .top_reviews__title{
	font-family: Josefin Sans, 游ゴシック, Yu Gothic, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin: 0px auto 10px;
	position: relative;
	padding-bottom: 0px;
	display: block;
	border:none;
	background-image:url("https://static.epilino.jp/img/stripe_pattern.png");
	background-size: 5px 7.5px;
	background-position: center 6px;
	background-repeat: repeat-x;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_reviews__title span{
	padding:5px 15px;
	background-color:#eee;
	letter-spacing: 2px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box_area{
	background-color:#fff;
	padding:15px;
	border-radius: 6px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box a{
	background-color:#fff;
	border-bottom:1px dotted #d0d0d0;
	padding-bottom:15px;
	margin-bottom:15px;
	display: block;
	color:#222;
	text-decoration: none;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .logo{
	float:left;
	width:70px;
	height:70px;
	border:1px solid #d0d0d0;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .logo img{
	width:100%;
	vertical-align: bottom;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area{
	margin-left:85px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box a:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box:nth-last-of-type(1) a{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .info{
	font-weight: bold;
	margin-bottom: 10px;
	vertical-align: top;
	line-height: 1.0;
	padding-top: 15px;
	font-size:13px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .info .sp_block {
	display:block;
	margin-top:10px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .info span{
	color:#ff7a97;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi{
	padding:10px 12px;
	border:1px solid #d0d0d0;
	border-radius:8px;
	position: relative;
	width: calc(100% + 85px);
	width: -webkit-calc(100% + 85px);
	margin-left: -85px;
	margin-top: 35px;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -4px;
	margin-left: -5px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #fff transparent;
	z-index: 1;
}
#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -6px;
	margin-left: -6px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #d0d0d0 transparent;
	z-index: 0;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi span.review_title{
	display: block;
	font-weight: bold;
}

#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi span.more{
	text-decoration: underline !important;
	color:#1A0DAB;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS{

}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area{

}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link{

}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul{
	border:2px solid #ff7a97;

}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li{

}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a{
	display: block;
	border-bottom:2px solid #ff7a97;
	padding:20px 20px 20px 87px;
	color:#222;
	text-decoration: none;
	position: relative;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a:before{
	position: absolute;
	content:" ";
	background-image: url("https://static.epilino.jp/img/beginner_icon_01.png");
	position: absolute;
	content:" ";
	width:38px;
	height:38px;
	background-size:38px 38px;
	margin-top:-19px;
	top:50%;
	left:22px;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li:nth-of-type(2) a:before{
	background-image: url("https://static.epilino.jp/img/beginner_icon_02.png");
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li:nth-of-type(3) a:before{
	background-image: url("https://static.epilino.jp/img/beginner_icon_03.png");
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a:after{
	position: absolute;
	content:" ";
	width:35px;
	height:35px;
	background-size:35px 35px;
	bottom:0;
	right:0;
	background-image: url("https://static.epilino.jp/img/link_triangle.png");
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li:nth-last-of-type(1) a{
	border-bottom:none;
}


#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head{
	border-bottom:1px dotted #d0d0d0;
	padding-bottom:5px;
	margin-bottom:5px;
	font-weight: bold;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head .num{
	font-family: Josefin Sans, 游ゴシック, Yu Gothic, sans-serif;
	font-weight: bold;
	font-size: 19px;
	padding-right:10px;
	letter-spacing: 2px;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head .copy{
	display:block;
}

#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head .num span{
	font-size:110%;
	padding-left:5px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO{

}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area{
	margin-bottom:-15px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul{
	text-align: center;

}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li{
	width:calc(50% - 5px);
	width:-webkit-calc(50% - 5px);
	display: inline-block;
	margin-right:10px;
	margin-bottom:10px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li a{
	width:100%;
	box-sizing: border-box;
	display: inline-block;
	border:1px solid  #d0d0d0;
	text-decoration: none !important;
	font-size:12px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li a img{
	width:100%;
	vertical-align: bottom;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li:nth-of-type(2n){
	margin-right:0;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li a span.txt{
	font-weight: bold;
	position: relative;
	line-height: 1.0;
	display: block;
	padding:11px 0 10px;
	text-align: center;
	color:#222;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li a span.txt:after{
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	position: absolute;
	right: 10px;
	top: 50%;
	font-weight: 600;
	margin-top: -8px;
	color: #ff7a97;
	font-size: 17px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link{
	text-align: center;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li a.mainlink{
	width:100%;
	box-sizing: border-box;
	display: inline-block;
	border:1px solid  #d0d0d0;
	border-bottom:none;
	text-decoration: none !important;
	font-size:12px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li a.mainlink img{
	width:100%;
	vertical-align: bottom;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li:nth-of-type(2n){
	margin-right:0;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li a.mainlink span.txt{
	font-weight: bold;
	position: relative;
	line-height: 1.0;
	display: block;
	padding:11px 0 10px;
	text-align: center;
	color:#222;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li a.mainlink span.txt:after{
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	position: absolute;
	right: 10px;
	top: 50%;
	font-weight: 600;
	margin-top: -8px;
	color: #ff7a97;
	font-size: 17px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link dl.entry{
	display: block;
	border:1px solid  #d0d0d0;
	border-top:none;
	box-sizing: border-box;
	padding:10px 15px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link dl.entry dt{
	text-align: left;
	margin-botto:10px;
	overflow: hidden;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link dl.entry dt a:before{
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    margin-right: 7px;
    font-size: 10px;
    position: relative;
    bottom: 1px;
    font-weight: 900;
    color: #1a0dab;
    text-decoration: none;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link dl.entry dt a{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	line-height: 26px;
}

#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li{
	width:100%;
	display: inline-block;
	margin-right:0px;
	margin-bottom:15px;
}

#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li{
	border-bottom:1px dotted #d0d0d0;
	font-size:13px;
	font-weight: bold;
}

#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li:before {
	content: "";
	bottom: auto;
	color: #ff7a97;
	display: inline-block;
	margin-right: 3px;
	background-image: url(https://static.epilino.jp/img/icon_erea.png);
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
	position: relative;
	top: 4px;
	left: -5px;
}

#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li:after {
	font-family: "Font Awesome 5 Free";
	content: "\f107";
	position: absolute;
	top: 50% !important;
	font-weight: 600;
	right: 0 !important;
	margin-top: -8px !important;
	color: #ff7a97;
	font-size: 26px;
	width: 16px;
	height:16px;
	background-image: none;
}

.top_page_popup .popup-inner{
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	height: calc(100% - 30px);
	height: -webkit-calc(100% - 30px);
	height: calc(100% - 30px);
}

.top_page_popup .popup-inner .popup-title{
	padding:17.5px 15px;
	background-color:#ffebf0;
	color:#222;
	font-size:13.32px;
	border-bottom:1px solid #ccc;
}

.top_page_popup .popup-inner .popup-title:before {
	content: "";
	bottom: auto;
	color: #ff7a97;
	display: inline-block;
	margin-right: 5px;
	background-image: url(https://static.epilino.jp/img/icon_erea.png);
    width: 20px;
    height: 20px;
    background-size: 20px;
    position: relative;
    top: 3px;

    margin-right:3px;
}

.top_page_popup .popup-inner{
	border-radius:8px;
}

.top_page_popup .popup-inner .area_search_list ul li {
  background-color:#fff;
	border-bottom:1px dotted #999;
	padding:13px 16.3px;
	font-size:13px;
}

.top_page_popup .popup-inner .close-btn{
	border:none;
	font-size:13.5px;
}

.top_page_popup .popup-inner .close-btn:after{
	font-family: "Font Awesome 5 Free";
	content:"\f00d";
	padding-left:5px;
	font-weight: 600;
}

.top_page_popup .popup-inner .area_search_list ul li:after {
	font-family: "Font Awesome 5 Free";
	content: "\f107";
	position: absolute;
	top: 50% !important;
	font-weight: 600;
	right: 15px !important;
	margin-top: -10px !important;
	color: #ff7a97;
	font-size: 26px;
	width: 16px;
	height:16px;
	color:#222;
	background-image: none;
}

.top_page_popup .popup-inner .area_search_list ul ul li a,
.top_page_popup .popup-inner .area_search_list ul ul li.prefectures a{
	font-size:13px;
	padding: 18px 0;
}

.top_page_popup .popup-inner .area_search_list ul ul li{
	padding:0;
}

.popup-inner .area_search_list ul ul li a:after{
	display:none;
}

.top_page_popup .popup-inner .area_search_list ul ul li:after{
	color: #ff7a97;
	content: "\f105";
	right: 13px !important;
	margin-top:-13px !important
}



.top_page_popup .popup-inner .area_search_list ul ul li{
	width:calc(100% - 15px);
	width:-webkit-calc(100% - 15px);
	margin-left: 15px !important;
}


#CONTENT.top_page .content #SIDE .box{
	padding: 15px 0px 0px;
}

/* ====

PC

==== */

@media screen and (min-width: 641px) {

	#CONTENT.top_page{
		background-color:transparent;
		padding-top:0;
		margin-top:15px;
	}

	#CONTENT.top_page .content #MAIN h2 small{
		padding-top:2px;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews{
		padding:12px 15px 15px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews .top_reviews__title span,
	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__title span{
		font-size:17px;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .logo{
		float:left;
		width:90px;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area{
		margin-left:105px;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .logo img{
		width:90px;
		height:90px;
		border:1px solid #eee;
		vertical-align: bottom;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .shop_name{
		margin-bottom:10px;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .data .name{
		display: inline-block;
		width:50%;
		float:right;
		text-align: right;
	}

	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .review_txt{
		border-top:1px dotted #d0d0d0;
		padding-top:10px;
		margin-top:10px;
		width: calc(100% + 0px);
		width: -webkit-calc(100% + 0px);
		margin-left: 0px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .logo{
		float:left;
		width:90px;
		height:90px;
		border:1px solid #d0d0d0;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area{
		margin-left:105px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .info .sp_block {
		display:inline-block;
		margin-top:0;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews .top_pick_up_reviews__box .txt_area .info{
		padding-top:0;
		margin-bottom:12px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi{
		padding:10px;
		border:1px solid #d0d0d0;
		border-radius:8px;
		position: relative;
		margin-left:0;
		width: calc(100% + 0px);
		width: -webkit-calc(100% + 0px);
		margin-top: 0;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi:before {
		content: "";
		position: absolute;
		top: 50%;
		left: -4px;
		margin-left:0;
		margin-top: -5px;
		display: block;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 5px 5px 5px 0;
		border-color: transparent #fff transparent transparent;
		z-index: 1;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi:after {
		content: "";
		position: absolute;
		top: 50%;
		left: -6px;
		margin-left:0;
		margin-top: -6px;
		display: block;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 6px 6px 6px 0;
		border-color: transparent #d0d0d0 transparent transparent;
		z-index: 0;
	}

	#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a:before{
		position: absolute;
		content:" ";
		width:50px;
		height:50px;
		background-size:50px 50px;
		top:50%;
		margin-top:-25px;
		left:30px;
		background-image: url("https://static.epilino.jp/img/beginner_icon_01.png");
	}

	#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head .copy{
		display:inline-block;
	}

	#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a{
		padding:31px 43px 31px 110px;
	}

	#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li{
		width:216px;
		display: inline-block;
		margin-right:15px;
		margin-bottom:15px;
	}

	#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li:nth-of-type(2n){
		margin-right:15px;
	}

	#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li:nth-of-type(3n){
		margin-right:0;
	}

	#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li{
		padding-left:0px;
	}

	#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li:before {
		display:none;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article h3{
		height: 38px;
		margin-bottom: 20px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1) h3{
    line-height: 1.5;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* margin-bottom: 0; */
    height: auto;
	}

	.top_page_popup .popup-inner{
		width: calc(570px - 0px);
		width: -webkit-calc(570px - 0px);
		height: calc(600px - 0px);
		height: -webkit-calc(600px - 0px);
	}

	.top_page_popup .popup-inner .popup-title{
		border-bottom:2px solid #ccc;
		font-size:17px;
		padding-left: 5px;
	}

	.top_page_popup .popup-inner .popup-title:before{
		width: 20px;
		height: 20px;
		background-size: 20px;
		position: relative;
		top: 3px;
	}

	.top_page_popup .popup-inner .area_search_list ul li{
		padding:15.5px 15px;
		font-size:16px;
	}

	.top_page_popup .popup-inner .area_search_list ul ul li a, .top_page_popup .popup-inner .area_search_list ul ul li.prefectures a {
		font-size: 14px;
		padding: 20px 0;
	}

	.top_page_popup .popup-inner .area_search_list ul ul li {
		width: calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		margin-left: 30px !important;
	}

	.top_page_popup .popup-inner .close-btn{
		font-size:14px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .date,
	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article .view_cat {
		position: absolute;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box_area {
    	padding: 18px 12px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category:after{
		letter-spacing: 2px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category{
		padding:5px 7px 6px 7px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a{

	}

	#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li{
		font-size:12px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category,
	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__title,
	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .shop_name,
	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .txt_area .data,
	#TOP_REVIEWS .top_reviews_area .top_reviews .top_reviews__box .review_txt .review_title,
	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category:after,
	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews .top_reviews__title,
	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area  .top_reviews .top_pick_up_reviews__box .txt_area .info,
	#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head,
	#CONTENT.top_page .content #MAIN #TOP_FOR_BEGINNERS .top_for_beginners_area .top_for_beginners_link ul li a .head .num,
	#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link ul li a span.txt,
	#CONTENT.top_page .content #MAIN #TOP_AREA_SEARCH .top_area_search_area .top_area_search ul li,
	#CONTENT.top_page .content #MAIN #TOP_PICK_UP_REVIEWS .top_pick_up_reviews_area .top_reviews .top_pick_up_reviews__box .txt_area .fukidasi span.review_title,
	#CONTENT.top_page .content #MAIN h2{
		font-weight: 600 !important;
	}

	#CONTENT.top_page .content #SIDE{
		margin-top: -13px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article{
		border:1px solid #ccc;
		padding:15px 15px 10px;
		margin-bottom:15px;
		width:calc(50% - 7.5px);
		width:-webkit-calc(50% - 7.5px);
		display: inline-block;
		box-sizing: border-box;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(2n+1) {
		/* margin-left:15px;*/
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1){
		margin-left:0px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box_area{
		padding:12px;
	}

	#CONTENT.top_page .content #MAIN #TOP_NEW_ARTICLES .top_new_article_area .top_new_article__box a .category{
		padding:4px 8px 5px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(2n+1){
		margin-left:15px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1) {
    	margin-left: 0px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-child(n + 2) h3 {
    	margin-bottom: 20px;
	}

	#CONTENT.top_page .content #MAIN #TOP_PICKUP .top_pick_area article:nth-of-type(1) h3{
		height:auto;
	}

	#CONTENT.top_page .content #MAIN #TOP_HOW_TO .top_how_to_area .top_how_to_link2 ul.link li{
		width:calc(50% - 7.5px);
		width:-webkit-calc(50% - 7/5px);
		display: inline-block;
		margin-right:15px;
		margin-bottom:15px;
	}
}
